The MU forums have moved to WordPress.org

Feedwordpress now wpmu compatible (3 posts)

  1. Ovidiu
    Member
    Posted 13 years ago #

    just noticed that the new version claims to be compatible:

    You'll need a working installation of WordPress or WordPress MU (versions 2.6, 2.5, 2.3, 2.2, 2.1, 2.0 or 1.5), and also FTP or SFTP access to your web host.

    go get it here: http://wordpress.org/extend/plugins/feedwordpress/

  2. jrbeilke
    Member
    Posted 13 years ago #

    Just downloaded the latest version of FeedWordpress (0.1030) and it installed fine with no errors but when I go to the Syndication tab I can't add new sites.

  3. radgeek
    Member
    Posted 13 years ago #

    jrbeilke,

    Thanks for the bug report. I believe that this issue has been fixed in the new release, 2008.1101:

    http://projects.radgeek.com/2008/11/01/feedwordpress-20081101-fixes-interface-bug-that-prevented-new-users-from-adding-syndicated-feeds/

    Let me know how it works for you.

    Thanks,
    -C

About this Topic